<!DOCTYPE html>
<html>

<head>
  <title>Orienteering broadcast - Camera A</title>
  <link href="https://unpkg.com/video.js/dist/video-js.css" rel="stylesheet">
  <script src="https://unpkg.com/video.js/dist/video.js"></script>
  <script src="https://unpkg.com/videojs-contrib-hls/dist/videojs-contrib-hls.js"></script>
  <script>
    var player = videojs('video');
    player.play();
  </script>
</head>

<body>
    <center>
      <video id="video" 
             class="video-js vjs-default-skin" 
             controls 
             preload="auto" 
             width="640" 
             height="360"
             data-setup='{}'>
        <source src="cam_a/stream.m3u8" 
                type="application/x-mpegURL">
        <p class="vjs-no-js">
            To view this video please enable JavaScript, and consider upgrading to a web browser that
          <a href="http://videojs.com/html5-video-support/" 
             target="_blank">supports HTML5 video</a>
        </p>
      </video>
    </center>
  </body>
</html>

